Host system requirements

Bryan Kadzban bryan at kadzban.is-a-geek.net
Mon Jul 12 04:05:56 PDT 2004


Georgi Chulkov wrote:
> Or should I just ingore the warning or maybe wait for the stable 6.0
> release of LFS?

Waiting for 6.0 stable won't actually help.  This is a problem with the
glibc NPTL testsuite itself (supposedly it's not a problem with the NPTL
build, just the tests), and it's not really something that LFS can fix.

That being said, Jeremy Utley has a boot CD that I'm not sure which
kernel is used on (I would guess 2.6, but I don't want to guess ;-) ),
and Chris Lingard has a boot CD that's definitely kernel 2.6.

http://www.jutley.org/bootcd/

http://stockwith.co.uk/iso/

Either of these (if Jeremy's uses 2.6) should work, I think.



More information about the lfs-dev mailing list